/*
Author: J2
Version: 1.0.0
NB: this file contains all custom changes over style.css.
***************************/

#overlayer {
  background: var(--main-color);
}

.navbar-right__menu > li .nav-author__options ul {
  max-height: 320px;
  overflow: hidden auto;
  scrollbar-width: thin;
  scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
.navbar-right__menu > li .nav-author__options ul::-webkit-scrollbar {
  width: 11px;
}
.navbar-right__menu > li .nav-author__options ul::-webkit-scrollbar-track {
  background: var(--scrollbarBG);
}
.navbar-right__menu > li .nav-author__options ul::-webkit-scrollbar-thumb {
  background-color: var(--thumbBG);
  border-radius: 6px;
  border: 3px solid var(--scrollbarBG);
}
.navbar-right__menu > li.nav-flag-select .nav-icon i {
  font-size: 18px;
}
.navbar-right__menu > li.nav-darkmode-select .nav-icon i::before {
  font-size: 22px;
  color: var(--color-light);
  vertical-align: bottom;
  padding-top: 2px;
}
.navbar-right__menu > li.nav-darkmode-select .nav-author__options li i {
  vertical-align: middle;
}

.admin .edit-profile {
  margin-top: 80px;
  margin-bottom: 80px;
}

.j2-dropdown-phonecode {
  height: 20rem;
  overflow: hidden scroll;
}
.j2-dropdown-phonecode-code {
  display: inline-block;
  width: 2rem;
  text-align: right;
}
.j2-dropdown-phonecode-country {
  font-weight: 600;
}

.drawer-basic-wrap.country .drawer-country {
  display: block!important;
  width: auto;
}
.drawer-basic-wrap.darkmode .drawer-darkmode {
  display: block!important;
  width: auto;
}

.application-task .application-task-icon i {
  font-size: 1.8rem;
}

.j2-transaction-avatar {
  height: 40px;
  width: 40px;
  position: relative;
}
.j2-transaction-avatar i {
  position: absolute;
  font-size: 1.4rem;
  line-height: 40px;
  width: 40px;
  text-align: center;
}
.j2-transaction-status-avatar {
  height: 40px;
  width: 40px;
}

.ap-post-content__feedback {
  padding: 10px 0;
}
.ap-post-content__feedback a i {
  font-size: 18px;
}
.ap-post-content-comment__write {
  border-radius: 10px;
  padding: 5px 0px;
  height: auto;
  background: none;
}
.ap-post-content-comment__write textarea {
  padding: 5px 10px;
}
.ap-post-content-comment__write textarea:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.j2-transaction-comments .timeline-vertical .timeline li .timeline-single {
  padding-left: 30px;
  padding-right: 0;
  width: 100%;
}
.j2-transaction-comments .timeline-vertical .timeline li .timeline-single .timeline-single__content p {
  margin-top: 11px;
}
.j2-transaction-comments .timeline-vertical .timeline li .timeline-single span.j2-timeline-author {
  font-weight: normal;
  font-size: 12px;
}

/********************RESPONSIVE*****************************/
@media only screen and (max-width: 1399px) {
  .admin .edit-profile {
    margin-top: 25px;
  }
}

@media only screen and (max-width: 767px) {
}

@media only screen and (max-width: 575px) {
  .card .card-header {
    padding: 20px 0;
  }
}

@media only screen and (max-width: 420px) {
  .top-menu .navbar-left .logo-area {
    min-width: auto;
  }
}
